PS_SET_TEXT_POS(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 29, 2004;

NAME
PS_set_text_pos — Sets position for text output

SYNOPSIS

#include <pslib.h>

int PS_set_text_pos(PSDoc *psdoc, float x, float y)

DESCRIPTION

Set the postion for the next text output. You may alternatively
          set the x and y value separately by calling PS_set_value(3) and
            choosing 'textx' respectively 'texty' as the value name.

SEE ALSO

PS_show(3), PS_show2(3), PS_set_parameter(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.